Bug 1004055 - RHEL 6 RPMs: Upgrade apache-cxf to 2.7.7.redhat-1
RHEL 6 RPMs: Upgrade apache-cxf to 2.7.7.redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Yong Yang
Katerina Novotna
: Rebase, Reopened
Depends On: 991240
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 15:40 EDT by Fernando Nasser
Modified: 2017-10-09 20:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:10:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-03 15:40:15 EDT
Required upgrade.
Comment 1 Paul Gier 2013-09-09 09:36:29 EDT
When this build is done, please include the build change to turn off jandex generation for apache cxf in the eap pull request.

http://git.app.eng.bos.redhat.com/?p=jbossas/jboss-as.git;a=commitdiff;h=57b3f71c2182de7d836a84c40702d079f3494e8a
Comment 2 Fernando Nasser 2013-09-09 09:39:52 EDT
This is an RPM build bug, there is no associated PR.  We may need a regular jbossas Bug to make the jandex change.
Comment 3 Yong Yang 2013-09-10 07:49:02 EDT
Source URL: 
Mead-Build: org.apache.cxf-cxf-2.7.6.redhat_1-1
Brew-Build: apache-cxf-2.7.6-1.redhat_1.1.ep6.el6
Comment 5 Yong Yang 2013-09-11 21:52:28 EDT
Source URL: 
Mead-Build: org.apache.cxf-cxf-2.7.6.redhat_2-1
Brew-Build: apache-cxf-2.7.6-2.redhat_2.1.ep6.el6
Comment 7 Fernando Nasser 2013-09-25 16:12:17 EDT
Source URL: 
Mead-Build: org.apache.cxf-cxf-2.7.6.redhat_2-1
Brew-Build: apache-cxf-2.7.6-3.redhat_2.1.ep6.el6
Comment 8 Pavel Janousek 2013-10-07 10:15:42 EDT
Fixed in ER3.
Comment 9 Fernando Nasser 2013-10-25 09:43:22 EDT
Source URL: git://git.app.eng.bos.redhat.com/apache/cxf.git#c785856
Mead-Build: org.apache.cxf-cxf-2.7.7.redhat_1-1
Brew-Build: apache-cxf-2.7.7-1.redhat_1.1.ep6.el6
Comment 10 Paul Gier 2013-10-30 13:20:25 EDT
PR: https://github.com/jbossas/jboss-eap/pull/627
Comment 12 Pavel Janousek 2013-11-05 10:07:30 EST
Fine in ER7 build.
Comment 14 errata-xmlrpc 2013-12-04 13:10:55 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.